body { 
        font-family:Tahoma, µ¸¿ò, ±¼¸², seoul, arial ; font-size: 12px; color:#666666; line-height:14px; 
        background-color: #ffffff; margin: 0px,0px, 0px, 0px;
        scrollbar-3dlight-color:#F7F7F7;
		scrollbar-arrow-color:#A4A4A4;
		scrollbar-base-color:#F7F7F7;
		scrollbar-darkshadow-color:#F7F7F7;
		scrollbar-face-color:#DCE5F8;
		scrollbar-highlight-color:#F7F7F7;
		scrollbar-shadow-color:#A9A7A9;     }  

a,img {selector-dummy: expression(this.hideFocus=true);} 
table, tr, td, select, div, form, textarea { font-family:Tahoma, µ¸¿ò, ±¼¸², seoul, arial ; font-size: 12px; line-height:14pt;}


A:link     {color:#4E4E4E; text-decoration:none; }
A:visited {color:#4E4E4E; text-decoration:none; }
A:active  {color:#4E4E4E; text-decoration:none; }
A:hover  {color: #cccccc; text-decoration:none;}

.f_b01  { font-family:Tahoma, µ¸¿ò, ±¼¸², seoul, arial ; font-size:12px; color:#5E76B9;}   /**/

.td_bg01    {background-color: #DCDBDB; } /**/

.td_line01   {border-right:1pt solid #E2E1DC;}

.text01 {text-align:justify}

.margin01   {padding-left: ;}

.form01	  {font: 9pt Dotum; background-color:#F7F8F0; padding-left:5; border:1px solid #CCCCCC}